Can I use an export file from v3.1.1 or lower and import it in v4 or higher?

Posted on 23 October, 2018

Category:

FAQ

Topic:

Import and export

No, as v4.0 is a complete new plugin with an optimized database schema, (CSV/XLS(X)/ODS) import files created with Maps Marker Pro v3.1.1 or lower are not compatible with the import in Maps Marker Pro v4 or higher.